let retriveItem = JSON.parse(localStorage.getItem("userDetail"));
if (retriveItem) {
  if (retriveItem.org_id > 0) {
    window.location.href = "html/projectList.html"
  } else {
    window.location.href = "html/signin.html";
  }
} else {
  window.location.href = "html/signin.html";
}

function Display() {
  let retriveItem = JSON.parse(localStorage.getItem("userDetail"));
  if (retriveItem) {
    if (retriveItem.org_id > 0) {
      window.location.href = "html/projectList.html"
    } else {
      window.location.href = "html/signin.html";
    }
  } else {
    window.location.href = "html/signin.html";
  }
}



